| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxVideoMode Member List

This is the complete list of members for wxVideoMode, including all inherited members.

bpp | wxVideoMode |
GetDepth() const | wxVideoMode |
GetHeight() const | wxVideoMode |
GetWidth() const | wxVideoMode |
h | wxVideoMode |
IsOk() const | wxVideoMode |
Matches(const wxVideoMode &other) const | wxVideoMode |
operator!=(const wxVideoMode &mode) const | wxVideoMode |
operator==(const wxVideoMode &m) const | wxVideoMode |
refresh | wxVideoMode |
w | wxVideoMode |
wxVideoMode(int width=0, int height=0, int depth=0, int freq=0) | wxVideoMode |